
$FreeBSD: ports/devel/bonobo-activation/files/patch-intltool-merge.in,v 1.1 2002/02/27 11:20:58 sobomax Exp $

--- intltool-merge.in	2002/02/27 09:18:26	1.1
+++ intltool-merge.in	2002/02/27 09:18:34
@@ -287,7 +287,7 @@
             if (lc $encoding eq "utf-8") {
                 open PO_FILE, "<$po_file";	
             } else {
-                open PO_FILE, "iconv -f $encoding -t UTF-8 $po_file|";	
+                open PO_FILE, "giconv -f $encoding -t UTF-8 $po_file|";	
             }
         } else {
             open PO_FILE, "<$po_file";	
